<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2300A_會計月報_預算執行及會計收支對照表>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>歲入</預算項目>
<預算執行數>5403537</預算執行數>
<調整數>6135985719</調整數>
<會計收支>6141389256</會計收支>
<會計科目>收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>6135985719</調整數>
<會計收支>6135985719</會計收支>
<會計科目>公庫撥入數</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>稅課收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>稅課收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>罰款及賠償收入</預算項目>
<預算執行數>430426</預算執行數>
<調整數>0</調整數>
<會計收支>430426</會計收支>
<會計科目>罰款及賠償收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>規費收入</預算項目>
<預算執行數>1303600</預算執行數>
<調整數>0</調整數>
<會計收支>1303600</會計收支>
<會計科目>規費收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>財產收入</預算項目>
<預算執行數>1998556</預算執行數>
<調整數>0</調整數>
<會計收支>1998556</會計收支>
<會計科目>財產收益</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>營業盈餘及事業收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資收益</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>捐獻及贈與收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>捐獻及贈與收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>其他收入</預算項目>
<預算執行數>1670955</預算執行數>
<調整數>0</調整數>
<會計收支>1670955</會計收支>
<會計科目>其他收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>歲出</預算項目>
<預算執行數>6141174719</預算執行數>
<調整數>40250996</調整數>
<會計收支>6181425715</會計收支>
<會計科目>支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>5010984</調整數>
<會計收支>5010984</會計收支>
<會計科目>繳付公庫數</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>人事費</預算項目>
<預算執行數>5081210271</預算執行數>
<調整數>0</調整數>
<會計收支>5081210271</會計收支>
<會計科目>人事支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>業務費</預算項目>
<預算執行數>648617185</預算執行數>
<調整數>29643857</調整數>
<會計收支>678261042</會計收支>
<會計科目>業務支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>獎補助費</預算項目>
<預算執行數>2455000</預算執行數>
<調整數>0</調整數>
<會計收支>2455000</會計收支>
<會計科目>獎補助支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>設備及投資</預算項目>
<預算執行數>408892263</預算執行數>
<調整數>-408892263</調整數>
<會計收支>0</會計收支>
<會計科目></會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>1736332</調整數>
<會計收支>1736332</會計收支>
<會計科目>財產損失</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資損失</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>債務費</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>利息費用及手續費</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>412752086</調整數>
<會計收支>412752086</會計收支>
<會計科目>折舊、折耗及攤銷</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>其他支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>歲計餘絀</預算項目>
<預算執行數>-6135771182</預算執行數>
<調整數>6095734723</調整數>
<會計收支>-40036459</會計收支>
<會計科目>收支餘絀</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
</CGBA2300A_會計月報_預算執行及會計收支對照表>
